GDBserver

Public Member Functions | List of all members
gdb::splay_tree_deleter Struct Reference

`#include "gdb_splay_tree.h"`

## Public Member Functions
void | operator() (splay_tree tree) const

## Detailed Description

Definition at line 27 of file gdb_splay_tree.h.

## Member Function Documentation

## ◆ operator()()

void gdb::splay_tree_deleter::operator() | ( | splay_tree | tree | ) | const
| inline

Definition at line 29 of file gdb_splay_tree.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/gdb_splay_tree.h